<!DOCTYPE html>
<html lang="en">

<body>
    <h1>Login</h1>

    <form method="POST" action="/users?action=login">
        <input type="hidden" name="csrf_token" value="csrf_token()" />

        <!-- Email input -->
        <div class="form-outline mb-4">
            <input type="email" name="email" id="loginName" class="form-control" />
            <label class="form-label" for="loginName">Email</label>
        </div>

        <!-- Password input -->
        <div class="form-outline mb-4">
            <input type="password" name="password" id="loginPassword" class="form-control" />
            <label class="form-label" for="loginPassword">Password</label>
        </div>

        <!-- 2 column grid layout -->
        <div class="row mb-4">
            <div class="col-md-6 d-flex justify-content-center">
                <!-- Checkbox -->
                <div class="form-check mb-3 mb-md-0">
                    <input class="form-check-input" type="checkbox" value="" id="loginCheck" checked />
                    <label class="form-check-label" for="loginCheck"> Remember me </label>
                </div>
            </div>

            <div class="col-md-6 d-flex justify-content-center">
                <!-- Simple link -->
                <a href="/register">Do not have account?</a>
            </div>
        </div>

        <!-- Submit button -->
        <button type="submit" class="btn btn-primary btn-block mb-4">Sign in</button>

        <!-- Register buttons -->
        <div class="text-center">
            <p>Not a member? <a href="#!">Register</a></p>
        </div>
    </form>



</body>

</html>